Blog: Vulnerable WordPress Plugins Report for the Week of May 11, 2018

Vulnerable Plugins

Three disclosures since last week, with all three issues unfixed.  WP Google Drive has not been updated in six years and should be replaced, if you haven’t already.

View this week’s vulnerable plugins list.

Other WordPress News

The release candidate for version 4.9.6 is now available.  The tentative official release date has been moved to May 17th.  Version 4.9.6 now contains 40 bug fixes. If your site isn’t configured for auto-updates, then start planning to get the 4.9.6 scheduled into your change management system.

Other News

WordCamp St. Louis is tomorrow! If you’re in Missouri, or western Illinois, you should make a point to try and attend.  Tickets are still available.

The schedule for WPCampus 2018 has finally been announced! We have an amazing line-up this year, packed with spectacular speakers and sessions on WordPress in highered. Join us in St. Louis for an amazing 3-day event! Tickets are now available.

Paul Gilzow

Programmer Analyst, University of Missouri@gilzowhttp://missouri.edu/

Web application security and accessibility evangelist. Software instructor. Conference lecturer and presenter.

Leave a Reply

Your email address will not be published. Required fields are marked *